name = "Stack Refill"
filename = "stackrefill-1.20.2-4.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mQWkB9ON/versions/MjZfVW1I/stackrefill-1.20.2-4.0.jar"
hash-format = "sha1"
hash = "bbabc9ce46f3073d91eba269aa9062417c18c90e"

[update]
[update.modrinth]
mod-id = "mQWkB9ON"
version = "MjZfVW1I"
